package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;
import com.philisense.www.mapper.BaseCRUDMapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProUserOrgMapper extends BaseCRUDMapper{


    List<Map<String, Object>> getSelectedProOrgByUserId(Map<String, Object> map);

    int getCountProUserByOrgId(Map<String, Object> map);

    List<Map<String, Object>> getPageProUserByOrgId(Map<String, Object> map);
}
